CVE-2006-5649

2006-12-13T19:28:00
ID CVE-2006-5649
Type cve
Reporter NVD
Modified 2008-09-05T17:12:48

Description

Unspecified vulnerability in the "alignment check exception handling" in Ubuntu 5.10, 6.06 LTS, and 6.10 for the PowerPC (PPC) allows local users to cause a denial of service (kernel panic) via unspecified vectors.